Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3103

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-3103
Last Modified 05 Sep 2008 04:53:28
Published 28 Sep 2005 07:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-3103

Summary

Cross-site scripting (XSS) vulnerability in Movable Type before 3.2 allows remote attackers to inject arbitrary web script or HTML via the (1) title, (2) category, (3) body, (4) extended body, and (5) excerpt form fields in new blog entries.

Vulnerable Systems

Application

  • Six Apart Movable Type 3.16


References

SECUNIA - 16899

FULLDISC - 20051103 Buggy blogging


Last Updated: 27 May 2016 10:40:48